.wrapper {
    text-align: center;
}

.title-box {
    /*margin-top: 200px;
    margin-bottom: 90px;*/
    margin-top: 4%;
    margin-bottom: 5%;
}

.title-box > img {
    width: 40%;
}

.recruit-box {
    position: relative;
}

.recruit-box > a {
    /*display: inline-block;*/
}

.recruit-box img {
    /*width: 400px;*/
    width: 14%;
}

.recruit-box > a:first-child img{
    margin-right: 45px;
}

.code-bottom-img {
    width: 50px;
    height: 50px;
    margin-left: 10px;
    margin-right: 22px;
}

.code {
    position: fixed;
    right: 10px;
    /*bottom: 200px;*/
    bottom: 7%;
    display: flex;
    align-items: center;
}

.code-text {
    font-size: 14px;
    margin-bottom: 7px;
    text-align: center;
    color: #fff;
    width: 50px;
    margin-left: 10px;
}

.learn-code-box {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -62%);
}

.learn-code-box > img {
    /*width: 760px;*/
    width: 57%;
}

.code-big-img {
    width: 176px;
    height: 176px;
}

.count-box {
    font-size: 25px;
    font-weight: bold;
    margin-top: 7px;
    color: #fff;
}